TestGroup:
    test_group: acc-sm-oleg203-client
    testhost: oleg203-client
    submission: Mon May 20 21:04:29 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:04:34 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 68
        status: PASS
